
GRUPO 2 B 2023 - Bug #3336

Bug # 2698 (New): Proyecto

Presentación y entrega final

11/16/2023 08:49 AM - Kary Tudela

Status: New Start date: 12/08/2023

Priority: Normal Due date: 12/29/2023

Assignee: Kary Tudela % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Bug # 3417: Pruebas del robot New

Bug # 3418: Creación del manual de usuario New

Bug # 3419: Informe Final New

History

#1 - 11/16/2023 08:50 AM - Kary Tudela

- Parent task set to #2698

#2 - 11/28/2023 09:15 AM - Kary Tudela

- Due date set to 12/29/2023
